Subject: Ticket Assigned - missing jog pants order 2000539931
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Nov 2020 01:40:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing jog pants order 2000539931 Hi,

I did an order with number 2000539931 from Max Egypt
It had 6 items I received it today
From it Kid training , only received the t-shirt and not exist the jog pants.

I called u many times but agents inform system is down only for Max Egypt.

Also u cancelled me a shirt although it is available in ur page.

Please send me the missing pantalón of the Pijama.

please cancel the refund the shirt and send me the shirt if it is possible.

I attached you the missing jog pants of the Pijama.

I do appreciate your help.

Yasmin Mohamed
01020564890

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1729883